{{ define "main" }}
{{ partial "otro_link.html" .}}
{{ $data := index site.Data site.Language.Lang }}
<!-- <aside class="col-lg-4 order-1 order-lg-2" style="float: right; margin-top: 50px">
  {{ "* categories *" | safeHTML }}
  <div class="bg-white mb-5">
    <h4 class="mb-4">Comisiones</h4>
    <table>
      <tr>
        <td style="width: 50%;vertical-align: top;text-align: justify;padding: 0 10px;">
    <ul class="list-unstyled">
      <li class="border-bottom"><a href="../comisiones/seguridad" class="d-block pb-3 mt-3">Seguridad</a></li>
      <li class="border-bottom"><a href="../comisiones/obras-publicas" class="d-block pb-3 mt-3">Obras Publicas</a></li>
      <li class="border-bottom"><a href="../comisiones/transporte" class="d-block pb-3 mt-3">Transporte</a></li>
      <li class="border-bottom"><a href="../comisiones/bienestar-social-y-salud" class="d-block pb-3 mt-3">Bienestar Social y Salud</a></li>
      <li class="border-bottom"><a href="../comisiones/dd-hh" class="d-block pb-3 mt-3">Derechos Humanos</a></li>
      <li class="border-bottom"><a href="../comisiones/educacion" class="d-block pb-3 mt-3">Educación</a></li>
      </ul>
      </td>
      <td style="width: 50%;vertical-align: top;text-align: justify;padding: 0 10px;list-style:none;">
        <ul class="list-unstyled">
      <li class="border-bottom"><a href="../comisiones/hacienda" class="d-block pb-3 mt-3">Hacienda</a></li>
      <li class="border-bottom"><a href="../comisiones/legislacion" class="d-block pb-3 mt-3">Legislación</a></li>
      <li class="border-bottom"><a href="../comisiones/urbanismo" class="d-block pb-3 mt-3">Urbanismo</a></li>
      <li class="border-bottom"><a href="../comisiones/turismo-deporte-y-med.amb" class="d-block pb-3 mt-3">Turismo, Deporte y Medio Ambiente</a></li>
      <li class="border-bottom"><a href="../comisiones/especial-investigad" class="d-block pb-3 mt-3">Especial Investigad.</a></li>
      </ul>
    </td>
    </tr>
    </table>
    
  </div>
  
</aside> 

-->

<!-- Consejo
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        {{ with .Params.Image }}
        <img class="img-fluid w-100 mb-4" src="{{ . | relURL }}" alt="about image">
        {{ end }}
        {{ .Content }}
      </div>
    </div>
  </div>
</section>
 /about -->
<!-- success story -->
{{ partial "success-story2.html" . }}
<!-- /success story -->

<!-- funfacts 
{{ if $data.homepage.funfacts.enable }}
{{ with $data.homepage.funfacts }}
<section class="section-sm bg-primary" style="margin-bottom: 100px; margin-top: 200px;">
  <div class="container">
    <div class="row">
      * funfacts item *
      {{ range .funfact_item }}
      <div class="col-md-3 col-sm-6 mb-4 mb-md-0">
        <div class="text-center">
          *<h2 class="count text-white" data-count="{{ .count }}">0</h2>*
          <h5 class="count text-white" style="padding: 20px;text-align: center;">{{ .name }}</h5>
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
{{ end }}
 /funfacts -->
<div style="text-align: center; margin-top: 7%;">
  <h1 style="font-size: 5vw !important;">TODAS LAS COMISIONES</h1>
</div>

<div style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap; margin-top: 5%; margin-bottom: 5%;">
  
  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/Legislacion.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Legislación </h3>

        </div>
        <a href="/comisiones/legislacion">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/urbanismo.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Urbanismo </h3>

        </div>
        <a href="/comisiones/urbanismo">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/obra-publica.jpg" alt="wave">
      <div class="card-body-com">

        <div class="card-text-com">
          <h3> Obras Públicas </h3>
        </div>

        <a href="/comisiones/obras-publicas">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/hacienda.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Hacienda </h3>

        </div>
        <a href="/comisiones/hacienda">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/Hospital-tigre.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Bienestar Social y Salud </h3>

        </div>
        <a href="/comisiones/bienestar-social-y-salud">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/educacion.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Educación </h3>

        </div>
        <a href="/comisiones/educacion">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/turismo.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Turismo, Deporte y Medio Ambiente </h3>

        </div>
        <a href="/comisiones/turismo-deporte-y-med.amb">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/Transporte_1.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Transporte </h3>

        </div>
        <a href="/comisiones/transporte">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/ddhh.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Derechos Humanos </h3>
        </div>
        <a href="/comisiones/dd-hh">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>

  <div class="container-comisiones resp-comisiones">
    <div class="card-comisiones resp-carcomi">
      <img src="../images/Comisiones/seguridad-tigre.jpg" alt="wave">
      <div class="card-body-com">
        <div class="card-text-com">
          <h3> Seguridad </h3>

        </div>
        <a href="/comisiones/seguridad">
        <div class=btn-com>
          Leer Más
        </div>
        </a>
      </div>
    </div>
  </div>



</div>



<!-- teacher 
{{ if $data.homepage.blog.enable }}
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 class="section-title">{{ i18n "our_teachers" }}</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      * teacher *
      {{ range first 3 (where site.RegularPages "Type" "consejales")}}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "consejales" }}
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
 /teacher -->

{{ end }}
